Showing results 1 to 3 of 3

Thread: Help : Dawn of Magic

  1. #1
    New User
    Join Date
    01.05.2007
    Posts
    1

    Default Help : Dawn of Magic

    I'm trying to run Dawn of Magic, with Starforce protection, with deamon tools & yasu but it keeps giving the error that i''m using an emulation. How can i fix this problem?

    Tnx

  2. #2
    GERMAN TRANSLATOR
    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    You dont need YASU for StarForce. See related threads next time.
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

  3. #3

    Default

    Quote Originally Posted by MontyR View Post
    I'm trying to run Dawn of Magic, with Starforce protection, with deamon tools & yasu but it keeps giving the error that i''m using an emulation. How can i fix this problem?
    Tnx
    In order to avoid this error message disable all emulations.

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •